Bug 590511 - LVM container also showing up as a external drive
LVM container also showing up as a external drive
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
13
i686 Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-09 21:54 EDT by Pratyush Sahay
Modified: 2015-03-03 17:47 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:13:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The error being shown in nautilus upon trying to mount the LVM container (465.47 KB, image/png)
2010-05-09 21:54 EDT, Pratyush Sahay
no flags Details

  None (edit)
Description Pratyush Sahay 2010-05-09 21:54:54 EDT
Created attachment 412695 [details]
The error being shown in nautilus upon trying to mount the LVM container

Description of problem:
The LVM container also shows up as an external mountable drive in nautilus

Version-Release number of selected component (if applicable):


How reproducible: 


Steps to Reproduce:
1. Doing an LVM install using anaconda
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Hans de Goede 2010-05-10 05:00:27 EDT
Hi,

Thanks for the bug report.

I assume this was a livecd install ?

How did you start the installation ? You should always start livecd installs through the liveinst script (or the icon on the desktop), which disables automounting for the duration of the installation.

Regards,

Hans
Comment 2 Pratyush Sahay 2010-05-10 05:10:03 EDT
Hello,

yup.. it was a live cd install..
and i used the icon on the desktop itself for the install..

the screenshot attached is of after the install process, during normal system run.. its still showing the LVM container as a drive..


(In reply to comment #1)
> Hi,
> 
> Thanks for the bug report.
> 
> I assume this was a livecd install ?
> 
> How did you start the installation ? You should always start livecd installs
> through the liveinst script (or the icon on the desktop), which disables
> automounting for the duration of the installation.
> 
> Regards,
> 
> Hans
Comment 3 Hans de Goede 2010-05-10 05:17:52 EDT
(In reply to comment #2)
> Hello,
> 
> yup.. it was a live cd install..
> and i used the icon on the desktop itself for the install..
> 
> the screenshot attached is of after the install process, during normal system
> run.. its still showing the LVM container as a drive..
> 

Ah, that would be a nautilus, or more likely devicekit disks bug, changing component.
Comment 4 Bug Zapper 2011-06-02 10:17:20 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2011-06-27 12:13:10 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.